html{
	font-size: 16px;
}
body{
	overflow-x: hidden;
	
}
/*banner*/
.banner {
	height: 913px;
	background: url(../images/banner.jpg) no-repeat center;
}
.top{width: 100%;}
.top-1 {
	width: 1100px;
	height: 100px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}

.top .logo {
	width: 200px;
	
}

.zx {
	font-size: 18px; 
	color: #fff;
	display: block;
	width: 152px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	background: #3195d0;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 30px;
}

.zx:hover{background: #f9c03f; color: #333;}

.ban-1{width: 1100px; margin: auto; padding-top: 135px;}
.ban-img{width: 949px; height: 381px; margin: auto;}
.ban-img img{width: 100%;}

/*m1*/
.m1{height: 584px; background: url(../images/m1.jpg) no-repeat center;}
.m1-1{width: 1100px; margin: auto;}
.m1-top{width: 899px; height: 96px; margin: auto; background: url(../images/m1-top.png) no-repeat center; margin-bottom: 60px;}
.m1-top h3{font-size: 44px; color: #fff; text-align: center; line-height: 96px;}
.m1-div{border: 10px solid #fff; padding: 40px 20px; border-image: linear-gradient(#1a7bb4, #50afe7) 20 20; background: #fff;}
.m1-div h4{font-size: 30px; color: #333; text-align: center; letter-spacing:3px; margin-bottom: 40px;}
.m1-div span{font-size: 18px; letter-spacing:5px; }
.biaodan{width: 100%; margin: auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
.bd{
  width:240px;
  height: 40px;
  background: #e8e8e8;
  
  border-radius: 30px;
}

.bd input{
	font-size: 18px;
	color: #333;
  	width:240px;
  	height: 40px;
  	background: #e8e8e8;
  	border-radius: 30px;
	padding-left: 20px;
	border: none;
}

.bd1{
  width:240px;
  height: 40px;
  background: #28cffc;
  
  border-radius: 30px;
}

.bd1 input,select{
	font-size: 18px;
	color: #333;
  	width:240px;
  	height: 40px;
  	background: #e8e8e8;
  	border-radius: 30px;
	padding-left: 20px;
	border: none;
}
.yzm_wrap{position:relative;}
.yzm_btn{width:110px;
  height:40px;
  color: #fff;
  position: absolute;
  right:0px;
  top:0px;
  text-align: center;
  line-height:40px;
  font-size:16px;
  transition: all 1s; border-radius: 30px; background: #359ad5;}

.input1::-webkit-input-placeholder{
            color:#333;
	 opacity: 1;
        }
        .input1::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#333;
			 opacity: 1;
        }
        .input1:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#333;
			 opacity: 1;
        }
        .input1:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#333;
			 opacity: 1;
        }
.dobutton{font-size: 18px;
    color: #fff;
    width: 300px;
    height: 42px;
    line-height: 42px;
    border-radius: 30px;
    margin: 40px auto 10px;
    display: block;
    background: #40a4df;
    text-align: center;
    transition: 0.3s;
    border: none;}
.dobutton:hover{transform: scale(0.95)}

/*m2*/
.m2{height: 853px; background: url(../images/m2.jpg) no-repeat center;}
.m2-1{width: 1100px; margin: auto;}
.m2-top{width: 899px; height: 96px; margin: auto; background: url(../images/m2-top.png) no-repeat center; margin-bottom: 60px;}
.m2-top h3{font-size: 44px; color: #fff; text-align: center; line-height: 96px;}
.m2-div{width: 1090px; height: 625px; margin: auto; background: url(../images/m2-1.png) no-repeat center; position: relative; padding-top: 1px}
.m2-div ul li{width: 162px; position: absolute;}
.m2-div ul li p{font-size: 18px; color: #333; text-transform:uppercase}
.m2-div ul li h4{font-size: 22px; color: #333;}
.m2-l1{top: 44px; left: 517px;}
.m2-l2{top: 190px; left: 172px; text-align: right;}
.m2-l3{top: 368px; left: 177px; text-align: right;}
.m2-l4{top: 166px; left: 766px;}
.m2-l5{top: 362px; left: 738px;}
.m2-a1{font-size: 18px; color: #fff; display: block; width: 348px; height: 62px; line-height: 62px; text-align: center; border-radius: 40px; background-image: linear-gradient(to right, #5ebaf0, #1a7bb4); margin: auto; transition: 0.3s; margin-top: 508px;}
.m2-a1:hover{transform:scale(0.95)}

/*yh*/
.yh{height: 337px; background: url(../images/yh.jpg) no-repeat center;}
.yh-1{width: 1100px; margin: auto;}
.yh-1 p{font-size: 26px; color: #fff; margin-left: 320px; padding-top: 85px;}
.yh-1 p span{color: #ffe488;
    font-size: 30px;
    margin-right: 5px;
    font-weight: bold;}
.yh-zx{font-size: 18px; color: #333; display: block; width: 180px; height: 46px; line-height: 46px; text-align: center; border-radius: 40px; background: #ffd83a; transition: 0.3s; margin-left: 320px; margin-top: 16px;}
.yh-zx:hover{transform:scale(0.95)}

/*m3*/
.m3{background: url(../images/m3.jpg) repeat top; padding-bottom: 100px;}
.m3-1{width: 1100px; margin: auto; padding-top: 70px;}
.m3-top{width: 630px; height: 94px; margin: auto; background: url(../images/m3-top.png) no-repeat center; margin-bottom: 60px;}
.m3-top h3{font-size: 44px; color: #fff; text-align: center; line-height: 96px;}
.dj a{font-size: 20px;
    color: #fff;
    text-align: center;
    background-image: linear-gradient(to bottom, #3181e0, #78d3f3);
    width: 190px;
    height: 50px;
    line-height: 50px;
    display: block;
    border-radius: 5px;
    transition: 0.3s;
    float: left;
    margin-right: 30px;
    margin-bottom: 40px;}
.dj a:hover{background-image: linear-gradient(to bottom, #ffd83a, #dbb001); color: #333;}
.dj a.active{background-image: linear-gradient(to bottom, #ffd83a, #dbb001); color: #333;}
.m3-1 table{width: 100%;}
.m3-1 table th{font-size: 20px; background: #3195d0; color: #fff; height: 60px; border: 1px solid #333;}
.m3-1 table td{font-size: 16px; color: #333; background: #fff; border: 1px solid #333; text-align: center; padding: 2px;}
.td-l{text-align: left!important;}
.kc-a1{font-size: 18px;
    color: #fff;
    text-align: center;
    background-image: linear-gradient(to bottom, #3181e0, #78d3f3);
    width: 144px;
    height: 42px;
    line-height: 42px;
    display: block;
    border-radius: 40px;
    transition: 0.3s;
    margin: auto;margin-top: 5px;}
.kc-a1:hover{background-image: linear-gradient(to bottom, #ffd83a, #dbb001); color: #333;}
.kc-a1.active{background-image: linear-gradient(to bottom, #ffd83a, #dbb001); color: #333;}

.right{width: 130px; padding: 30px 8px; background: #3195d0; position: fixed;right: 0px; top: 30%; border-radius: 5px;}
.right a{font-size: 20px; color: #117085; background: #fff; width: 110px; height: 40px; line-height: 40px; border-radius: 10px; margin: auto; text-align: center; display: block;margin-bottom: 15px; transition: 0.3s;}
.right a:hover{transform: scale(0.95)}
.tel{background: #327c8f; border-radius: 10px; padding-bottom: 10px;}
.tel img{display: block; width: 21px; margin: auto; padding-top: 10px; padding-bottom: 6px;}
.tel p{font-size: 16px; color: #fff; text-align: center; font-weight: bold;}
.close{font-size: 30px;
    color: #3195d0;
    position: absolute;
    top: -38px;
    left: 0px;
    cursor: pointer;
    background: #fff;
    width: 30px;
    height: 30px;
    line-height: 24px;
    text-align: center;
    border-radius: 40px;
    border: 1px solid #3195d0;}



.m4-top{width: 630px; height: 94px; background: url(../images/m3-top.png) no-repeat center; margin: 60px auto 80px;}
.m4-top h3{font-size: 44px; color: #fff; text-align: center; line-height: 96px;}
.m4-ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
.m4-ul li{width: 260px;}
.m4-ul li img{width: 260px; display: block; margin: auto;}
.m4-ul li p{font-size: 24px;
    color: #333;
    text-align: center;
    font-weight: bold;
    margin: 10px 0px;
}
.m4-ul li a{font-size: 20px;
    color: #fff;
    text-align: center;
    background-image: linear-gradient(to bottom, #3181e0, #78d3f3);
    width: 210px;
    height: 42px;
    line-height: 42px;
    display: block;
    border-radius: 40px;
    transition: 0.3s;
    margin: auto;
    margin-top: 5px;}
.m4-ul li a:hover{background-image: linear-gradient(to bottom, #ffd83a, #dbb001); color: #333;}








